/* Before executing this script, replace [TableName] to the table name in SQL database (default is values) */
CREATE TABLE IF NOT EXISTS [databaseName].[TableName] (
 time TIMESTAMP(6),
 sourceid INT, 
 status INT, 
 data_type TINYINT UNSIGNED,
 value FLOAT, 
 double_value DOUBLE PRECISION,
 int_value BIGINT,
 string_value TEXT,
 client_time TIMESTAMP(6));